Subject: Re: Call audits for mex insurance
From: jade <[email-masked]>
To: Abhishek Shrotriya <[email-masked]>
Cc: philipines <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 10 Jul 2015 23:29:56 +0530 (IST)

Hi Abhishek, 

Please check details for my response to your audit. 

should have asked for the name of the customer as basic curtsy 
- Does this mean that we will need to ask for cs' name every call before addressing their concerns? Please advise so we can work on with a correct verbiage. 

And once he was back could have said"Thank you for your patience" 
-This is noted but isn't "Thank you for waiting." can't be used? Since I believe cs was not put on hold for a long duration. 

instead of informing her that she cancel the policy on line 

-I have just reminded the client that she can ACTUALLY/DIRECTLY cancel the policy online through our website by logging in to her account. I am about to ask for further information about the purchased policy and will add "I can walk you through in doing the process while we are on the phone." but the customer interrupted. 

he should have asked the policy type number,name on the policy and email address and starting date of coverage. 
- There is no sense of asking these details since we cannot check client's purchased policy or account from our end and it will not be of use if the cs concern was resolved first hand of the call. I asked these details at the latter part of the call if you noticed since I need to escalate it to our broker. These details are no longer needed if issue has been resolved. Isn't it we are always after of first contact resolution? 

Also should have used a mute button 
-Can you give me the minute or the part of the call where I haven't muted the call from my end? I have reviewed the call and the background I can hear when there is no one talking is coming from the cs' end. I was actually checking with my co-agents when I put on hold the cs so it is impossible that I haven't muted the call. 

had the agent asked for all the details in the start he would not have to ask them. 
would have made the call shorter. 

-As I have explained, these details are only needed when we are going to escalate cs concern if cancelling issue has not been resolved. Asking these information on the first part of the call will just make an impression to the cs that we can cancel policy for her behalf or operator can take care of it for her which is not possible. So the best thing that we can do is to just walk through the client with the procedure. 

should have confirmed the second policy number as well. 
- Once broker checked cs account, he will be able to check all purchased policy under cs account. This is the reason why I only asked for the policy number which needs to be cancelled. 

It was not clear so just suggesting the call end verbiage. 
-I actually said, "Thank you for calling. Have a great day." 

Best regards, 
Jade 

From: "Abhishek Shrotriya" <[email-masked]> 
To: "philipines" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, July 10, 2015 7:27:44 PM 
Subject: Call audits for mex insurance 

Hi Team, 

Kindly PFA the following calls and there Area of opportunity for the given call. 

The client has sent us a feedback in terms of quality of the calls so kindly make sure of the following parameters are followed. 

1. Opening must have the business name and agent name. 

2. As a basic act of curtsy ask the customer's name and try using it in the call(Could be first name or Mr/Ms/Mrs+ Last name). 

3. Also the in the call try using hold/unhold script. 

4. Try making use of the mute button. 

5. Do not start the call saying that the customer can resolve his concern on the website.(If he could do it he would not be calling us but yes do advice him on it) 

6. Call ending should be proper. (I have suggested a closing u can us that or construct your own but it should make sense) 

NOTE- These are general customer service ethics the specified particulars will discussed and conveyed in the near future. 

Guys also please send me mails with your queries if you have any in terms of the audits. 

Regards, 
Abhishek Shrotriya